Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 07:45:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mohammed jaweed                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed jaweed Bot:  Hi Mohammed Jaweed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:36 AM, 08th Apr                     mohammed jaweed                    Hello           11:38 AM, 08th Apr                   Bot                   أهلا مرة أخرى!           11:38 AM, 08th Apr                     mohammed jaweed                    Hello           11:38 AM, 08th Apr                   Bot                   أهلا مرة أخرى!           11:38 AM, 08th Apr                     mohammed jaweed                    Hey           11:39 AM, 08th Apr                     mohammed jaweed                    Hello           11:39 AM, 08th Apr                   Bot                   أهلا مرة أخرى!           11:39 AM, 08th Apr                     mohammed jaweed                    Hello           11:40 AM, 08th Apr                   Bot                   أهلا مرة أخرى!           11:40 AM, 08th Apr                     mohammed jaweed                    149sr credit in my Centerpoint store posibal my a/c transfer           11:40 AM, 08th Apr                   Sohaib                   Hi  Mohammed,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:41 AM, 08th Apr                   Sohaib                   We would like to inform you that as our policy the refund will be back in your my credit when you have paid cash on delivery. when you paid online via card refund will be back to the card had been paid from .           11:44 AM, 08th Apr                   Sohaib                   Is there anything else I can help you with?           11:44 AM, 08th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:45 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371526